Blog > Application Enhancer 2.5b1 brings Leopard Compatibility

 Application Enhancer 2.5b1 brings Leopard Compatibility

  

If you've been waiting impatiently (as I have) for a Leopard-compatible version of Unsanity's Application Enhancer, then you can rejoice: the wait is over!

A couple of days ago, Unsanity has released the first public beta of Application Enhancer 2.5, along with a beta of most of their Haxies (FontCard, MenuMaster, Silk, FruitMenu, and WindowShadeX). These all are accessible from this article.

Congrats, Unsanity, and thank you!

 Previous Comments

There are no comments yet. Be the first to post one!

Please Log in if you wish to comment.